<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<SurfaceView android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:id="@+id/camera_view"
		android:layout_weight="1"></SurfaceView>
	<SurfaceView android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:id="@+id/play_view"
		android:layout_weight="1"></SurfaceView>
	<TextView android:text="TextView" android:id="@+id/work_text_view"
		android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
	<TextView android:text="TextView" android:id="@+id/index_text_view"
		android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
	<LinearLayout android:id="@+id/linearLayout1"
		android:layout_height="wrap_content" android:layout_width="fill_parent">
		<Button android:layout_height="wrap_content" android:id="@+id/rec_mode_button"
			android:layout_width="wrap_content" android:text="Rec Mode"
			android:onClick="onRecModeButtonClick"></Button>
		<Button android:layout_height="wrap_content" android:id="@+id/play_mode_button"
			android:layout_width="wrap_content" android:text="Play Mode"
			android:onClick="onPlayModeButtonClick"></Button>
	</LinearLayout>
</LinearLayout>
